# Class: EPSG4326

## ol.proj.EPSG4326

Projection object for WGS84 geographic coordinates (EPSG:4326).

#### new ol.proj.EPSG4326(code, opt_axisOrientation) experimental

src/ol/proj/epsg4326projection.js, line 19

  Name | Type | Description
  --- | --- | ---
  `code` | string | Code.
  `axisOrientation` | string | optional Axis orientation.

### Extends

- ol.proj.Projection

### Methods

#### getCode(){string} inherited experimental

src/ol/proj/proj.js, line 123

  Get the code for this projection, e.g. 'EPSG:4326'.

  ##### Returns:

  Code.

#### getExtent(){ol.Extent} inherited experimental

src/ol/proj/proj.js, line 133

  Get the validity extent for this projection.

  ##### Returns:

  Extent.

#### getUnits(){ol.proj.Units} inherited experimental

src/ol/proj/proj.js, line 156

  Get the units of this projection.

  ##### Returns:

  Units.